<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Bananya Service | Create </title>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
<link rel="stylesheet" href="./css/style.css">
</head>
<body>
<nav class="navbar navbar-expand-lg">
  <div class="container-fluid">
    <a class="navbar-brand" href="#"><img src="./imgs/4.png" width="50" height="50" /> Bananya Service</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active btn btn-primary" aria-current="page" href="/BananyaReimbursment/logout">Logout</a>
        </li>
        <li>
          <a href="/BananyaReimbursment/main" class="nav-link active btn btn-primary" >Back To Main</a>
        </li>
      </ul>
    </div>
  </div>
</nav>

<div class="container">
	<div class='row custom-row'></div>
	<div class='row custom-row history'>
		<form class="row g-3" id="reimbForm" name="reimbForm" action="/BananyaReimbursment/reimb" method="post">
		  <h3>Request Form</h3>
		  <div class="col-12">
		    <label for="amount" class="form-label">Amount</label>
		    <input type="text" class="form-control" id="amount" name="amount" placeholder="Money Goes Here...">
		  </div>
		  <div class="col-12">
		    <label for="description" class="form-label">Description</label>
		    <input type="text" class="form-control" id="description" name="description" placeholder="Whats it for???">
		  </div>
		  <div class="col-12">
		  	<label for="select-form" class="form-label">Type</label>
			  <select class="form-select" id="type"  name="select-form" aria-label="Default select example">
				  <option selected>Open this select menu</option>
				  <option value="1">LODGING</option>
				  <option value="2">TRAVEL</option>
				  <option value="3">FOOD</option>
				  <option value="4">OTHER</option>
			  </select>
		  </div>
		  <div class="col-12">
		    <button type="submit" class="btn btn-primary">Submit</button>
		  </div>
		</form>
	</div>
	<div class='row custom-row'></div>
</div>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
<script type="text/javascript" src="./js/userdata.js"></script>
<script type="text/javascript" src="./js/create.js"></script>
</body>
</html>